CVE-2016-10744 (select2)

In Select2 through 4.0.5, as used in Snipe-IT and other products, rich selectlists allow XSS. This affects use cases with Ajax remote data loading when HTML templates are used to display listbox data.
Source: NIST
CVE-2016-10744 (select2)